recovery:
  state:
    round: 624
    hash: "0397a410c7938fb7e54fa07613048eadc901ecce6e19a02534b312ff9e0bb9093411f7ef65d087be97e0732f558b5f38"
    timestamp: "2025-10-11T05:49:00.097553820Z"
  bootstrap: null
  package: null
  stream: null
